HANA 2.0 Installation Issues on SLES 12 Sp2

Dear all

We have successfully upgraded from HANA 1.0 sp11 to Hana 2.0
We have successfully upgraded from HANA 1.0 sp12 to Hana 2.0 On SUSE Linux 12 SP2 , following were error

09:16:05.450 – ERR : unhandled exception: Cannot load libssl.so.0.9.8
For more information, see SAP Note

HANA 2.0 on SLES12
HANA 2.0 Installation
HANA 2.0 Error
1984787.

1 thought on “HANA 2.0 Installation Issues on SLES 12 Sp2”

Leave a Reply

Your email address will not be published. Required fields are marked *